/*配置表格的样式*/

body {
    margin: 0;
    padding: 0;
    font-family: 'Microsoft YaHei';
    overflow: hidden;
}

table {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
    border: 0;
    /*border: 1px solid #E2AA83;*/
    
}

table th {
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    background-color: #2b2b2b;
    color: #fff;
}
table tr{}
table td {
    font-size: 14px;
    height: 30px;
    line-height: 20px;
    text-align: center;
    border-right: 1px solid #898989;
    border-bottom: 1px solid #898989;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    color: #ffffff;
}

table .caption td {
   /* background: url(../images/page_bg4.png) repeat; */
    border-right: 0 !important;
    color: #FFF;
    font-weight: bold;
    background-color: #1b1b1b;
}

table tr td:last-child {
    border-right: 0;
    text-align: center;
}

table tr td:first-child {
    width: 30%;
    padding-left: 20px;
    text-align: left;
}

table tr:nth-child(even) {
    color: #595757;
    background: #2b2b2b;
}

table tr:nth-child(odd) {
    color: #595757;
    background: #2b2b2b;
}

.last-child {
    text-align: center;
}

.first-child {
    width: 30%;
    padding-left: 20px;
    text-align: left;
}
.center-text{
    text-align: center !important;
}
/*偶*/
.even-child {
    color: #FFF;
}
/*奇*/
.odd-child {
    color: #FFF;
}

table tr.car-name {
    background-color: #1b1b1b;
    color: #FFF;
}

table tr.car-name td {
    font-weight: bolder;
    font-size: 14px;
    height: 42px;
    border-bottom: 1px #fff solid;
}

table tr.car-rank {
    color: #ffffff;
    font-weight: bolder;
    background: #2b2b2b;
}

table tr.car-price {
    color: #ffffff;
    font-weight: bolder;
    background: #2b2b2b;
}
table tr.caption{
    background-color: #1b1b1b;
}
.head {
    /*font-weight: bold;*/
}
.nano table{
    position: relative;
}

.nano {
    height: 405px;
    width: 100%;
    margin: 0 auto;
}

.nano .content {
    position: absolute;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    height: 100%;
}

.nano > .pane > .slider {
    /*border-radius: 15px;*/
    margin: 0;
    background: #2b2b2b;
    background-position: center center;
    background-repeat: no-repeat;
}

.nano > .pane {
    background: #bcbcbc;
    width: 0;
    right: 0;
    opacity: 1;
    visibility: visible;
}

.table_tip{
    /*background: url(../images/page_bg4.png);*/
    margin: 0;
    padding: 10px 0 10px 20px;
    color:#FFF;
    background: #2b2b2b;
    font-family:Microsoft YaHei;
    font-size: 12px;
}
.xb{ vertical-align: top; font-size: 8px;}
